Subject: Re: bug#40638: 28.0.50; packages not loaded correctly with use-package on native-comp branch

From: Andrey Orst <[email-masked]>
Date: Wed, 15 Apr 2020 16:51:13 +0300

yes, I can't say the exact commit, but it happened to me yesterday, and
probably was not broken when I've built 3 days ago or so.

On Wed, Apr 15, 2020 at 4:19 PM Andrea Corallo <[email-masked]> wrote:

> Hi Andrey,
>
> I'll have a look but wanted to ask if this is something that broke
> recently or not.
>
> Thanks
>   Andrea
>
> --
> [email-masked]
>

-- 
Best regards,
Andrey Orst